@charset "utf-8";

/*RESET*/

body {
  margin: 0;
  padding: 0;
  color: #000000;
}

p,h1,h2,h3,h4,h5,h6,li {
  margin-top: 0;
}

small {
  font-size: 100%;
}

img {
  vertical-align: bottom;
}

ul {
  margin: 0;
  padding: 0;
}

a {
  color: #000000;
  text-decoration: none;
}

a:visited {
  color: #000000;
}

a:hover {
  text-decoration: none;
}

table, tr, th, td {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0;
  padding: 0;
  border: none;
  vertical-align:top;
  font-weight:normal;
}

/*BASIC SETTINGS*/

p,h1,h2,h3,h4,h5,h6,li,th,td {
  font-family: 'UniversPro45Light', sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: 0.03em;
  padding: 0;
  margin: 0 auto;
  color:#000000
}

[lang="ja"] {
  font-family: 'yu-gothic-pr6n', 'Yu Gothic', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 95%;
  line-height: 1.7;
  line-break: strict;
}

.gray-text {
  color: #808080 !important;
}

header {
  position: fixed;
  width: 100%;
  margin: 0 auto;
  padding: 30px 0;
  background-color: #ffffff;
  z-index: 1000;
}

#index header {
  background-color: transparent;
}

.header-container {
  max-width: 960px;
  margin: 0 auto;
  align-items: center;
}

.logo {
  text-align: left;
  float: left
}

.global-nav {
  text-align: right;
  float: right;
}

.global-nav li {  
  float: left;
  margin: 0 1em;
  list-style: none;
}

#wrap {
  clear: both;
  text-align: center;
  padding-top: 120px;
} 

footer {
  text-align: left;
  padding: 0 0 30px 0;
}

#index {
  background-image: url();
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  background-size: cover;
}

img {
  width: 650px;
  padding: 0 0 30px 0;
}

/*All work list page title*/
#works h2 {
  width: 650px;
  text-align: left;
  padding: 0 0 75px 0;
}

/*Each work page title*/
#works h3 {
  width: 650px;
  text-align: left;
  padding: 0 0 30px 0;
}

/*Each work page description*/
#works h4 {
  width: 650px;
  text-align: left;
  padding: 0 0 45px 0;
}

/*Each work page caption*/
#works h5 {
  width: 650px;
  text-align: left;
  padding: 0 0 60px 0;
}

/*Each work page blank*/
#works p {
  width: 650px;
  text-align: left;
  padding: 0 0 15px 0;
}

/*Title, Selected works, Exhibition views, Process of making*/
#works h6 {
  width: 650px;
  text-align: left;
  padding: 15px 0 30px 0;
}

#journal img {
  width: 650px;
  padding: 0 0 30px 0;
}

#journal h2 {
  width: 650px;
  text-align: left;
  padding: 0 0 60px 0;
}

#about h2 {
  width: 650px;
  text-align: left;
  padding: 0 0 15px 0;
}
  
#about h3 {
  width: 650px;
  text-align: left;
  padding: 0 0 45px 0;
}

#about th {
  width: 3.5em;
}

/*RESPONSIVE DESIGN*/
/*LAPTOP*/

@media screen and (max-width:1280px) {

}

/*TABLET (10px->1%)*/

@media screen and (max-width:960px) {
  
  p,h1,h2,h3,h4,h5,h6,li,th,td {
    font-size: 11.5px;
  }
  
  header {
    padding: 3% 0;
  }

  .header-container {
    width: 94%;
  }

  #wrap {
    padding-top: 12%;
  } 

  img {
    width: 94%;
    max-width: 650px;
    padding: 0 0 3% 0;
  }
  
  /*All work list page title*/
  #works h2 {
    width: 94%;
    max-width: 650px;
    text-align: left;
    padding: 0 0 7.5% 0;
  }

  /*Each work page title*/
  #works h3 {
    width: 94%;
    max-width: 650px;
    text-align: left;
    padding: 0 0 3% 0;
  }

  /*Each work page description*/
  #works h4 {
    width: 94%;
    max-width: 650px;
    text-align: left;
    padding: 0 0 4.5% 0;
  }

  /*Each work page caption*/
  #works h5 {
    width: 94%;
    max-width: 650px;
    text-align: left;
    padding: 0 0 6% 0;
  }

  /*Each work page blank*/
  #works p {
    width: 100%;
    max-width: 650px;
    text-align: left;
    padding: 0 0 1.5% 0;
  }

  /*Selected works, Exhibition views*/
  #works h6 {
    width: 94%;
    max-width: 650px;
    text-align: left;
    padding: 1.5% 0 3% 0;
  }

  #journal img {
    width: 94%;
    max-width: 650px;
    padding: 0 0 3% 0;
  }

  #journal h2 {
    width: 94%;
    max-width: 650px;
    text-align: left;
    padding: 0 0 6% 0;
  }

  #about h2 {
    width: 94%;
    max-width: 650px;
    text-align: left;
    padding: 0 0 1.5% 0;
  }
    
  #about h3 {
    width: 94%;
    max-width: 650px;
    text-align: left;
    padding: 0 0 4.5% 0;
  }

  #about th {
    width: 3.5em;
  }
  
  #about h6 {
    width: 94%;
    max-width: 650px;
    text-align: left;
    padding: 1.5% 0 3% 0;
    }
}

/*SMART PHONE - LANDSCAPE (15px->2%)*/

@media screen and (max-width:600px) {
  
  p,h1,h2,h3,h4,h5,h6,li,th,td {
    font-size: 11.5px;
  }
  
  header {
    padding: 4% 0;
  }

  .header-container {
    width: 92%;
  }

  #wrap {
    padding-top: 16%;
  } 

  img {
    width: 92%;
    padding: 0 0 4% 0;
  }
  
  /*All work list page title*/
  #works h2 {
    width: 92%;
    text-align: left;
    padding: 0 0 10% 0;
  }

  /*Each work page title*/
  #works h3 {
    width: 92%;
    text-align: left;
    padding: 0 0 4% 0;
  }

  /*Each work page description*/
  #works h4 {
    width: 92%;
    text-align: left;
    padding: 0 0 6% 0;
  }

  /*Each work page caption*/
  #works h5 {
    width: 92%;
    text-align: left;
    padding: 0 0 8% 0;
  }

  /*Each work page blank*/
  #works p {
    width: 100%;
    text-align: left;
    padding: 0 0 2% 0;
  }

  /*Selected works, Exhibition views*/
  #works h6 {
    width: 92%;
    text-align: left;
    padding: 2% 0 4% 0;
  }

  #journal img {
    width: 92%;
    padding: 0 0 4% 0;
  }

  #journal h2 {
    width: 92%;
    text-align: left;
    padding: 0 0 8% 0;
  }

  #about h2 {
    width: 92%;
    text-align: left;
    padding: 0 0 2% 0;
  }
    
  #about h3 {
    width: 92%;
    text-align: left;
    padding: 0 0 6% 0;
  }

  #about th {
    width: 3.5em;
  }

  #about h6 {
    width: 92%;
    text-align: left;
    padding: 2% 0 4% 0;
  }
  
}

/*SMART PHONE - PORTLAIT (15px->2.5%)*/

@media screen and (max-width:480px) {
  
  p,h1,h2,h3,h4,h5,h6,li,th,td {
    font-size: 11.5px;
  }
  
  header {
    padding: 5% 0;
  }

  .header-container {
    width: 90%;
  }

  #wrap {
    padding-top: 20%;
  } 

  img {
    width: 90%;
    padding: 0 0 5% 0;
  }
  
  /*All work list page title*/
  #works h2 {
    width: 90%;
    text-align: left;
    padding: 0 0 12.5% 0;
  }

  /*Each work page title*/
  #works h3 {
    width: 90%;
    text-align: left;
    padding: 0 0 5% 0;
  }

  /*Each work page description*/
  #works h4 {
    width: 90%;
    text-align: left;
    padding: 0 0 7.5% 0;
  }

  /*Each work page caption*/
  #works h5 {
    width: 90%;
    text-align: left;
    padding: 0 0 10% 0;
  }

  /*Each work page blank*/
  #works p {
    width: 100%;
    text-align: left;
    padding: 0 0 2.5% 0;
  }

  /*Selected works, Exhibition views*/
  #works h6 {
    width: 90%;
    text-align: left;
    padding: 2.5% 0 5% 0;
  }

  #journal img {
    width: 90%;
    padding: 0 0 5% 0;
  }

  #journal h2 {
    width: 90%;
    text-align: left;
    padding: 0 0 10% 0;
  }

  #about h2 {
    width: 90%;
    text-align: left;
    padding: 0 0 2.5% 0;
  }
    
  #about h3 {
    width: 90%;
    text-align: left;
    padding: 0 0 7.5% 0;
  }

  #about th {
    width: 3.5em;
  }

  #about h6 {
    width: 90%;
    text-align: left;
    padding: 2.5% 0 5% 0;
  }

}



/*NO DECORATION WHEN CLICKED*/

body {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
} 

/*NO BOLD FONT IN SAFARI*/
body {
  -webkit-font-smoothing: antialiased;
}

/*NO BIGGER FONT IN SAFARI LANDSCAPE ON SMART PHONE*/
body {
  -webkit-text-size-adjust: 100%;
}